<div class="container">
   	<div class="row">
		<div class="col-md-4">
			<h3>Add new client</h3>
     		<form class="form-horizontal" id="form-edit-client">
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="securityNumber">Security number</label>  
          				<div class="col-md-10">
            				<input id="securityNumber" ng-model="clientForm.securityNumber" name="securityNumber" type="number" placeholder="Security number" class="form-control input-md" required/>
          				</div>
        			</div>
      			</fieldset>
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="firstName">First name</label>  
          				<div class="col-md-10">
            				<input id="firstName" ng-model="clientForm.firstName" name="firstName" type="text" placeholder="First name" class="form-control input-md" required/>
          				</div>
        			</div>
      			</fieldset>
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="lastName">Last name</label>  
          				<div class="col-md-10">
            				<input id="lastName" ng-model="clientForm.lastName" name="lastName" type="text" placeholder="Last name" class="form-control input-md" required/>
          				</div>
        			</div>
      			</fieldset>
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="lastName">Phone</label>  
          				<div class="col-md-10">
            				<input id="phone" ng-model="clientForm.phone" name="phone" type="text" placeholder="Phone" class="form-control input-md"/>
          				</div>
        			</div>
     			</fieldset>
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="lastName">Country</label>  
          				<div class="col-md-10">
            				<input id="country" ng-model="clientForm.country" name="country" type="text" placeholder="Country" class="form-control input-md"/>
          				</div>
        			</div>
      			</fieldset>
      			<fieldset>
        			<div class="form-group">
          				<label class="col-md-10 control-label" for="address">Address</label>  
          				<div class="col-md-10">
            				<input id="address" ng-model="clientForm.address" name="address" type="text" placeholder="Address" class="form-control input-md">
          				</div>
        			</div>
      			</fieldset>
      			<div class="form-group">
      				<label class="col-md-10 control-label" for="btn-save"></label>
      				<div class="col-md-10" id="saveupdate">
        				<button type="submit" id="btn-save" name="btn-save" class="btn btn-success" ng-click="saveClient()">Save</button>
      				</div>
    			</div>
    		</form>
    
		</div> 
		<div class=col-md-8>
			<h3>Clients</h3>
	    	<table class="table table-bordered table-condensed table-hover">
	        	<thead>
	          		<tr>
	          			<th>Security number</th>
	            		<th>First name</th>
	            		<th>Last name</th>
	            		<th>Phone</th>
	            		<th>Country</th>
	            		<th>Address</th>
	            		<th>Edit</th>
	            		<th>Delete</th>
	          		</tr>
	        	</thead>
	        	<tbody>
	        		<tr ng-repeat="client in clients">
	        			<td>{{client.securityNumber}}</td>
	        			<td>{{client.firstName}}</td>
	        			<td>{{client.lastName}}</td>
	        			<td>{{client.phone}}</td>
	        			<td>{{client.country}}</td>
	        			<td>{{client.address}}</td>
	        			<td><a ng-click="editForm(client)">Edit</a></td>
	        			<td><a ng-click="deleteClient(client)">Delete</a></td>
	        		</tr>
	        	</tbody>
	    	</table>
		</div>
	</div>
</div>